/********************
 *  basic css
 * 
 ********************/
 
#address{
	width:  350px;
	position:  relative;
	background: url(../images/newbg.gif) repeat-x;
	float:  left;
	}

#address .details{
	margin:  50px 0 0 50px;
	}

#address .details .hr{
	margin:  1.5em 45px 1.5em 0;
	height:  1px;
	background:  #47491b;
	}
	
#address .details .hr hr{
	display:  none;
}

#address p{
	margin:  0 0 1.5em 0;
}
 
.project{
	position:  relative;
	top: 0;
	background: url(../images/newbg.gif) repeat-x;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin:  0;
	padding: 0;
	height: 475px;
}
.spacer{
	width: 100px;
	margin:  0;
	padding: 0;
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.project .workshot{
	margin:  50px 45px 0 0;
}

p{
	line-height:  1.5em;
	font-size: 0.85em;
	margin:  1.5em 0;
	color:  #47491b;
}
 
 
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

#wrapper {
	position: relative;
	top:  100px; left: 50px;
	text-align: left;
	white-space: nowrap;
	height: 475px;
	margin: 0 50px 0 0;
	background:  white;
	z-index:  0;
	padding: 0;
}

/* 
#wrapper {
	position: relative;
	text-align: left;
	width: 3630px;
	height: 475px;
	margin: 100px 50px 0 50px;
	background:  white;
	z-index:  0;
}
*/
	
#logo {	/* Netscape 4, IE 
4.x-5.0/Win and other lesser browsers will use this */  
	position: absolute; left: 0px; top: 300px;
	margin: 0; padding: 0;
	z-index:  10;
}

body > div#logo
	{  /* used by Opera 5+, Netscape6+/Mozilla, Konqueror, Safari, OmniWeb 
4.5+, iCab, ICEbrowser */  
	position: fixed;
	left: 0px; top: 300px;
	margin: 0; padding: 0;
}

#logo h1{
	margin:  0; padding:  0;
}

#logo h1 a:link, #logo h1 logo, #logo h1 a:visited, #logo h1 a:hover{
	display: block;
	width: 277px;
	height: 50px;
	background: url(../images/grainneweber_logo.gif) no-repeat;
	text-indent:-9999px;
}
.sexyCycle {
	margin: 0; 
	padding: 0; 
	cursor: pointer; 
	display: block;
}

.sexyCycle img {
	margin: 0; 
	padding: 0;
}

ul.sexyCycle-content  { 
	list-style: none; 
	margin: 0; 
	padding: 0; 
	width: 99999px; 
	top:10px; 
	left:0; 
	position: absolute;
}

li.sexyCycle-content  { 
	margin: 0; 
	padding: 0; 
}

.sexyCycle { 
	position: relative; 
	overflow: hidden; 
	padding: 0; 
	margin: 40px 45px 0 0;
}

.sexyCycle-wrap { 
	position: relative; 
	width: 99999px; 
	margin: 0; 
	padding: 0;
}

.sexyCycle-content { 
	width: 99999px; 
	position: absolute; 
	overflow: hidden; 
}


